@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; }
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgfixed { z-index: 0; position: fixed; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgfixed.jpg?t=1776072096364) no-repeat center top;}
.bgtxt { z-index: 0; position: fixed; width: 2000px; min-width: 1220px; top: 230px; left: 50%; transform: translateX(-50%); pointer-events: none;}
.bgtxt01 { height: 130px; background: url(bgtxt01.png?t=1776072096364) repeat-x center top; background-size: 1880px auto; margin-bottom: 20px;}
.bgtxt02 { height: 130px; background: url(bgtxt02.png?t=1776072096365) repeat-x center top; background-size: 1715px auto; margin-bottom: 20px;}
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.png?t=1776072096365) no-repeat center top;}
}
@media screen and (max-width:767px){
  .bgfixed { z-index: 0; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url(bgfixed_m.jpg?t=1776072096365) no-repeat center 44px; background-size: 100%;}
  .bgtxt { z-index: 0; position: absolute; width: 100%; top: 34vw; left: 50%; transform: translateX(-50%); pointer-events: none;}
  .bgtxt01 { z-index: 0; height: 15vw; background: url(bgtxt01.png?t=1776072096365) repeat-x center top; background-size: 180vw auto;}
  .bgtxt02 { z-index: 0; height: 15vw; background: url(bgtxt02.png?t=1776072096365) repeat-x center top; background-size: 170vw auto;}
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(bgtop.png?t=1776072096365) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px; position: relative;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.bgbox01 { width: 1180px; margin: 0 auto; padding: 0 20px 20px; box-sizing: border-box; background: url(bgbox01.jpg?t=1776072096365)top center repeat-y; border-radius: 110px 0 0 0;}
.bgbox02_repeat {background: url(bgbox02_m.png?t=1776072096365)top center repeat-y;padding: 37px 20px 0;box-sizing: border-box;margin-top: -37px;}
.Area .title01 { padding: 55px 0 57px; background: url(titlebg01.png?t=1776072096365)top center no-repeat; background-size: 100%;}
.Area .title01 ul li h5 { color: #fff;}
.Area .title02 { padding: 22px 0 19px; background: url(titlebg02.png?t=1776072096365)top center no-repeat; background-size: 100%;}
.Area .title02 ul li h5 { color: #fff;}
.Area .title03 { padding: 22px 0 19px;}
.Area .title04 { padding: 55px 0 57px; background: url(titlebg04.png?t=1776072096365)top center no-repeat; background-size: 100%;}
.Area .title04 ul li h5 { color: #fff;}
.Area .title05 { padding: 25px 0 15px; margin: 0 auto 10px; background: url(titlebg05.png?t=1776072096365)top center no-repeat; background-size: 100%;}
.Area .title06 { padding: 16px 0; background: url(titlebg06.png?t=1776072096365)top center no-repeat; background-size: 100%;}
.Area .title06 ul li .PD { display: inline-flex;}
.Area .title06 ul li .PD_img { padding: 0; margin-right: 10px;}
.Area .title06 ul li h5 { color: #fff;}
.Area .content_swiper { overflow: hidden;}
.Area .NavArea_tabbar_page { width: 100%; margin: 0 auto 10px;}
.NavArea_tabbar_page .Nav .swiper-slide-active i { border: 1px solid #8480d7 !important; background-color: #8480d7 !important;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
  .bgbox01 { width: 96%; padding: 0 0.5em 0.5em; background: url(bgbox01_m.jpg?t=1776072096365)top center repeat-y; background-size: 100%; border-radius: 50px 0 0 0;}
  .bgbox02_repeat { background-size: 100%; padding: 4vw 0.5em 0; box-sizing: border-box; margin-top: -4vw;}
  .Area .title01 { padding: 6vw 0 5.5vw;}
  .Area .title02 { padding: 2vw 0;}
  .Area .title03 { padding: 3vw 0 2vw;}
  .Area .title04 { padding: 6vw 0 5.5vw;}
  .Area .title05 { padding: 2vw 0 1.5vw; margin: 0 auto 2vw;}
  .Area .title06 { padding: 2vw 0;}
  .Area .title06 ul li .PD { justify-content: center;}
  .Area .title06 ul li .PD_img { margin-right: 2vw; width: 24%;}

  .Area .NavArea_tabbar_page { width: 96%; margin: 0 auto 2vw;}


}

/*版頭*/

.Area_top { position: relative;padding-bottom: 60px;}
.Area_top .main img {width:60%;height: auto;margin-right: 260px;left: 41px;position: relative;top: 10px;}

.Area_top .date { position: absolute; top: 0; left: 130px;}
.Area_top .topPD { width: 960px; margin: 0 auto; overflow: hidden; z-index: 1;}
.Area_top .topPD ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 659px;}
.Area_top .topPD ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; pointer-events: inherit; cursor: pointer; opacity: 0; transform: translate(5%,0);}
.Area_top .topPD ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
.Area_top .topPD ul.PD_wrapper li.PD_slide { min-width: inherit;}
.Area_top .topPD ul.PD_wrapper li.PD_slide:hover { box-shadow: 0 3px 30px rgba(0, 0, 0, 0);}
.Area_top .discount { position: absolute; top: 595px; right: 155px;}
.Area_top .star { position: absolute; top: 220px; left: 220px;}
@media screen and (max-width:767px){
  .Area_top {
    padding-bottom: 0vw;
}
  .Area_top .main img {width:80%;height: auto;margin-right: 19vw;top: 0;left: 0;}
  .Area_top .date { width: 100%; left: 0;}
  .Area_top .topPD { width: 100%;}
  .Area_top .topPD ul.PD_wrapper { height: 69vw;}
  .Area_top .discount { width: 30.5%; top: 61vw; right: 1vw;}
  .Area_top .star { width: 27.5%; top: 23vw; left: 11vw;}
}

/*本月最強*/
.Area01 { position: relative;}
.Area01 .deco { position: absolute; top: 0; left: 0;}
.Area01 .title { position: absolute; top: 105px; left: 40px; width: 60px;}
.Area01 .bgbox01 { padding: 30px 0 10px; box-sizing: border-box; }
.Area01 .box4_swiper { width: 1090px; margin-left: 90px;}
.Area01 .box4_swiper ul.PD_wrapper { padding: 0 0 20px; height: 510px;}
@media screen and (max-width:767px){
  .Area01 {}
  .Area01 .title { top: 11vw; left: 3.5vw; width: 8vw;}
  .Area01 .bgbox01 { width: 98%; margin: 0 0 0 2%; padding: 1em 0 0.5em;}
  .Area01 .box4_swiper { width: 91%; margin-left: 9vw;}
  .Area01 .box4_swiper ul.PD_wrapper { padding: 0 0 4%; height: 64vw;}
}

/*活動搶先看*/
.Area02 {}
.Area02 .bgbox02_repeat { padding-bottom: 50px;}
.Area02 .event ul li { filter: drop-shadow(6px 6px 5px rgba(0, 0, 0, 0.15));}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .bgbox02_repeat { padding-bottom: 10vw;}
}

/*領券再買 更划算!*/
.Area03 {}
.Area03 .bgbox02_repeat { padding-bottom: 50px;}
.Area03 .Area_coupon { margin-top: 20px;}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .bgbox02_repeat { padding-bottom: 10vw;}
  .Area03 .Area_coupon { margin-top: 2vw;}
}

                    
/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #615ccb;}                 
       
/*登記活動!*/
.Area04 {}
.Area04 .Area_danji { margin-top: 20px;}
.Area04 .Area_danji .danji_box {width: 93%;left: -19px;}
.Area04 .warningTxt h3 { padding: 0;}
@media screen and (max-width:767px){
  .Area04 {}
  .Area04 .Area_danji { margin-top: 2vw;}
  .Area04 .Area_danji .danji_box { width: 95%;left:auto;}
}

/*最強穿搭 時髦升級*/
.Area05 { position: relative;}
.Area05 .bg { position: absolute; top: -20px; left: 0;}
.Area05 .bgbox01 { padding: 0 0 10px;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .bg { top: -1.5vw;}
  .Area05 .bgbox01 { width: 98%; margin: 0 0 0 2%; padding: 0 0 0.5em;}
}

/*星潮來襲 暢銷首選!*/
/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_03-3 { margin-left: 100px!important; margin-top: 60px!important; z-index: 99!important; }
.Area06 { position: relative;}
.Area06 .star { position: absolute; top: 250px; left: 35px;}
.Area06 .deco { position: absolute; top: 320px; right: 15px;}
.Area06 .PD_box {position: absolute;top: 53px;left: 50%;transform: translateX(-50%);width: 960px;/* z-index: 2; */}
.Area06 .PD_box ul li { width: 480px; min-width: inherit;}
.Area06 .PD_box ul li .PD_into { padding-top: 1em;}
.Area06 .PD_box ul li .PD_into p { background: url(Area06_Pricebg.png?t=1776072096365)top center no-repeat; background-size: 50%; height: 3.8em; line-height: 3.8em; color: #fff; padding: 0 180px 0 120px;}
.Area06 .PD_box ul li:nth-child(1) { left: 260px;}
.Area06 .PD_box ul li:nth-child(1) .PD_into { position: relative; left: -55px; transform: skewY(3deg);}
.Area06 .PD_box ul li:nth-child(2) { top: -60px; left: 50px;}
.Area06 .PD_box ul li:nth-child(3) { top: -320px; left: 430px;}
.Area06 .PD_box ul li:nth-child(4) { top: -270px; left: 0;}
.Area06 .PD_box ul li:nth-child(5) { top: -710px; left: 480px;}
@media screen and (max-width:767px){
  .Area06 {}
  .Area06 .star { width: 22%; top: 24vw; left: 4vw;}
  .Area06 .deco { width: 21%; top: 43vw; right: 6vw;}
  .Area06 .PD_box { top: 3.5vw; width: 100%;}
  .Area06 .PD_box ul li { width: 53%;}
  .Area06 .PD_box ul li .PD_into { padding-top: 0.5em; width: 76%; margin: 0 auto;}
  .Area06 .PD_box ul li .PD_into p { background-size: 90%; height: 3em; line-height: 3em; padding: 0 10vw 0 2vw;}
  .Area06 .PD_box ul li:nth-child(1) { left: 26vw;}
  .Area06 .PD_box ul li:nth-child(1) .PD_into { left: -8.5vw;}
  .Area06 .PD_box ul li:nth-child(2) { top: -13vw; left: 2vw;}
  .Area06 .PD_box ul li:nth-child(2) .PD_into { margin-left: 1vw;}
  .Area06 .PD_box ul li:nth-child(3) { top: -47vw; left: 45vw;}
  .Area06 .PD_box ul li:nth-child(4) { top: -51.5vw; left: -1.5vw;}
  .Area06 .PD_box ul li:nth-child(5) { top: -104.5vw; left: 48.5vw;}
}
@media screen and (max-width:430px){
  .Area06 .PD_box ul li .PD_into p { height: 2.4em; line-height: 2.4em;}
  .Area06 .PD_box ul li:nth-child(2) { top: -15vw;}
  .Area06 .PD_box ul li:nth-child(3) { top: -51vw;}
  .Area06 .PD_box ul li:nth-child(4) { top: -58vw;}
  .Area06 .PD_box ul li:nth-child(5) { top: -113vw;}
}
@media screen and (max-width:414px){
  .Area06 .PD_box ul li .PD_into p { height: 2.3em; line-height: 2.3em;}
  .Area06 .PD_box ul li:nth-child(2) { top: -15vw;}
  .Area06 .PD_box ul li:nth-child(3) { top: -52.5vw;}
  .Area06 .PD_box ul li:nth-child(4) { top: -59.5vw;}
  .Area06 .PD_box ul li:nth-child(5) { top: -114.5vw;}
}
@media screen and (max-width:390px){
  .Area06 .PD_box ul li .PD_into p { height: 2.2em; line-height: 2.2em;}
  .Area06 .PD_box ul li:nth-child(2) { top: -16vw;}
  .Area06 .PD_box ul li:nth-child(3) { top: -53.5vw;}
  .Area06 .PD_box ul li:nth-child(4) { top: -61.5vw;}
  .Area06 .PD_box ul li:nth-child(5) { top: -117.5vw;}
}
@media screen and (max-width:375px){
  .Area06 .PD_box ul li .PD_into p { height: 2.1em; line-height: 2.1em;}
  .Area06 .PD_box ul li:nth-child(2) { top: -16vw;}
  .Area06 .PD_box ul li:nth-child(3) { top: -54.5vw;}
  .Area06 .PD_box ul li:nth-child(4) { top: -63.5vw;}
  .Area06 .PD_box ul li:nth-child(5) { top: -119.5vw;}
}
@media screen and (max-width:360px){
  .Area06 .PD_box ul li .PD_into p { height: 2em; line-height: 2em;}
  .Area06 .PD_box ul li:nth-child(2) { top: -16.5vw;}
  .Area06 .PD_box ul li:nth-child(3) { top: -55vw;}
  .Area06 .PD_box ul li:nth-child(4) { top: -64vw;}
  .Area06 .PD_box ul li:nth-child(5) { top: -120.5vw;}
}
@media screen and (max-width:344px){
  .Area06 .PD_box ul li .PD_into p { height: 1.9em; line-height: 1.9em;}
  .Area06 .PD_box ul li:nth-child(2) { top: -17vw;}
  .Area06 .PD_box ul li:nth-child(3) { top: -56vw;}
  .Area06 .PD_box ul li:nth-child(4) { top: -65.5vw;}
  .Area06 .PD_box ul li:nth-child(5) { top: -122.5vw;}
}

/*爆品公版*/
.Area07 { position: relative;}
.Area07 .bg { position: absolute; top: -20px; left: 0;}
@media screen and (max-width:767px){
  .Area07 {}
}

/*強勢來襲 新品上市*/
.Area08 { position: relative;}
.Area08 .black { position: absolute; top: 36px; left: 50%; transform: translateX(-50%); width: 1180px; height: 100px; background-color: #000; border-radius: 0 70px 0 0;}
.Area08 .bgbox02_repeat { background: url(bgbox02.png?t=1776072096365)top center repeat-y; padding: 37px 40px 0; box-sizing: border-box; margin-top: -37px;}
@media screen and (max-width:767px){
  .Area08 {}
  .Area08 .bgbox02_repeat { background: url(bgbox02_m.png?t=1776072096365)top center repeat-y; background-size: 100%; padding: 5vw 1.3em 0; margin-top: -5vw;}
}

/*女鞋專區*/
.Area09 {}
.Area09 .box { margin-bottom: 50px;}
.Area09 .box:last-child { margin-bottom: 0;}
.Area09 .page { position: relative;}
.Area09 .black { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 1140px; height: 100px; background-color: #000;}
.Area09 .page .PD_layout ul { border-radius: 0;}
@media screen and (max-width:767px){
  .Area09 {}
  .Area09 .box { margin-bottom: 10vw;}
  .Area09.A9_01 .bgbox01,
  .Area09.A9_02 .bgbox01 { padding: 0 0 0.5em;}
  .Area09.A9_01 .page .PD_box,
  .Area09.A9_02 .page .PD_box { width: 96%; margin: 0 auto;}
}

/*mo店+ 時尚精選*/
.Area10 { position: relative;}
.Area10 .black { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 1180px; height: 100px; background-color: #000; border-radius: 70px 70px 0 0;}
.Area10 .bgbox02_repeat { background: url(bgbox02.png?t=1776072096365)top center repeat-y; padding: 10px 40px 0; box-sizing: border-box; margin-top: 0;}
@media screen and (max-width:767px){
  .Area10 {}
  .Area10 .bgbox02_repeat { background: url(bgbox02_m.png?t=1776072096365)top center repeat-y; background-size: 100%; padding: 2vw 1.3em 0; margin-top: 0;}
}

/*潮流大牌 一次逛*/
.Area11 { position: relative;}
.Area11 .bg { position: absolute; top: 0; left: 0;}
.Area11 .title { margin-bottom: 10px;}
.Area11 .logo ul {padding: 0 480px;/* grid-gap: 20px; */}
.Area11 .logo ul li { filter: drop-shadow(6px 6px 5px rgba(0, 0, 0, 0.15));}
@media screen and (max-width:767px){
  .Area11 {}
  .Area11 .logo ul {padding: 0 8.5em;grid-gap: 1em;}
}

/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}


  
